package com.yuchen.saas.park.service.pull.entity;

/**
 * @author 吕海泉
 * @create 2021/1/2 13:36
 */
public class FaceUploadResponse {

    private String faceImageName;
    private String faceImageUrl;

    public FaceUploadResponse(String faceImageName, String faceImageUrl) {
        this.faceImageName = faceImageName;
        this.faceImageUrl = faceImageUrl;
    }

    public String getFaceImageName() {
        return faceImageName;
    }

    public void setFaceImageName(String faceImageName) {
        this.faceImageName = faceImageName;
    }

    public String getFaceImageUrl() {
        return faceImageUrl;
    }

    public void setFaceImageUrl(String faceImageUrl) {
        this.faceImageUrl = faceImageUrl;
    }

    @Override
    public String toString() {
        return "FaceUploadResponse{" +
                "faceImageName='" + faceImageName + '\'' +
                ", faceImageUrl='" + faceImageUrl + '\'' +
                '}';
    }
}

